Nativescript Sidekick Hatası: Uygun v8 sürümü bulunamıyor! Android Bulut Derlemesi

oy
12

Sidekick ile Android Nativescript App oluşturmaya çalışıyorum, ancak her zaman bir sonraki hata alıyorum:

[20-05-06 18:46:17.245] (CLI) C:\Users\xxxx\Documents\Desarrollo\NativeScript\xxxx\node_modules\nativescript-dev-webpack\snapshot\android\project-snapshot-generator.js:160
        throw new Error(noV8VersionFoundMessage);
        ^
Error: Cannot find suitable v8 version!

Sadece Android derlemesinde başarısız, iOS için derleme iyi çalışıyor.

Oluştur 07/05/2020 saat 02:53
kaynak kullanıcı
Diğer dillerde...                            


1 cevaplar

oy
0

Hata mesajı olarak uygun java JDK'nız olmadığını söyleyin. Java 8'i buradan indirmeniz gerekir https://www.oracle.com/java/technologies/javase-jdk8-downloads.html ve işletim sisteminiz için uygun olan bence mac'u seçmelisiniz

Cevap 18/05/2020 saat 10:57
kaynak kullanıcı

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more